Changeset 119689 in spip-zone


Ignore:
Timestamp:
Jan 8, 2020, 4:38:26 AM (7 months ago)
Author:
jacques@…
Message:

[Salvatore] verifier_plugins Export depuis http://trad.spip.net de la langue en

Location:
_plugins_/verifier_plugins/trunk/lang
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/verifier_plugins/trunk/lang/verifier_plugins.xml

    r119679 r119689  
    11<traduction module="verifier_plugins" gestionnaire="salvatore" url="https://trad.spip.net" source="svn://zone.spip.org/spip-zone/_plugins_/verifier_plugins/trunk/lang/" reference="fr">
    2         <langue code="en" url="https://trad.spip.net/tradlang_module/verifier_plugins?lang_cible=en" total="14" traduits="12" relire="1" modifs="1" nouveaux="0" pourcent="85.71">
     2        <langue code="en" url="https://trad.spip.net/tradlang_module/verifier_plugins?lang_cible=en" total="14" traduits="14" relire="0" modifs="0" nouveaux="0" pourcent="100.00">
    33                <traducteur nom="jack31" lien="https://trad.spip.net/auteur/jack31" />
    44        </langue>
  • _plugins_/verifier_plugins/trunk/lang/verifier_plugins_en.php

    r119679 r119689  
    1919
    2020        // P
    21         'plugin_borne' => 'Limits', # RELIRE
     21        'plugin_borne' => 'Limits',
    2222        'plugin_compat_version' => 'SPIP @version@ compatible ',
    2323        'plugin_compat_version_maj' => 'The latest version of the plugin on the zone is compatible, please update your plugin.',
     
    2828
    2929        // T
    30         'titre_verifier_plugins' => 'Check the compatibility of plugins with another version of SPIP', # MODIF
     30        'titre_verifier_plugins' => 'Check the compatibility of the plugins with another SPIP version',
    3131        'titre_verifier_plugins_version' => 'Check plugin compatibility with SPIP @version@',
    3232
Note: See TracChangeset for help on using the changeset viewer.